<?php
/**********************************************************************/
# Title: MW- ver. 4.1
# Copyright By  Moy-weB  (http://moyweb.moy.su)
# Изготовлениш шаблонов (скинов), разработка дизайна, написание скриптов
# Версия для Lineage-II
# Corsar, I-Andi (2009)
/**********************************************************************/
ob_start();

function GetToday()
{
	$Color = '<FONT COLOR= >';
	$Endcolor = '</FONT>';
	$RuMonth = array (
			'01'=>'января','02'=>'февраля','03'=>'марта',
			'04'=>'апреля','05'=>'мая','06'=>'июня','07'=>'июля',
			'08'=>'августа','09'=>'сентября','10'=>'октября',
			'11'=>'ноября','12'=>'декабря'
			);
	$Month = $RuMonth[date("m")];
	$RuWeek = array (
			'1'=>'понедельник',
			'2'=>'вторник',
			'3'=>'среда',
			'4'=>'четверг',
			'5'=>'пятница',
			'6'=>'суббота',
			'0'=>'воскресенье',
			);
	$Week = $RuWeek[date("w")];
$Data = "Сегодня: $Week ".date ("d $Month Yг.")."";
return $Data;
}
?>
<?=GetToday(); 
$kalendar = ob_get_contents();
ob_end_clean();
?>
